<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page import="java.io.*" %>
<%@ page import="java.text.*" %>
<%@ page import="java.util.*" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.weboffice.*" %>
<%@ page import="net.sz600.tool.*" %>
<%@ page import="net.sz600.database.*" %>
<%@ page import="net.sz600.system.*" %>

<%
	iWebOfficeNew officeServer = new iWebOfficeNew();
	officeServer.ExecuteRun(request,response);

	out.clear(); 
	out = pageContext.pushBody(); 
%>
